.u-section-1 .u-sheet-1 {
  min-height: 928px;
}

.u-section-1 .u-text-1 {
  width: 681px;
  margin: 5px auto 0;
}

.u-section-1 .u-text-2 {
  width: 681px;
  margin: 4px auto 0;
}

.u-section-1 .u-text-3 {
  width: 681px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 217px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 14px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 28px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 179px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 17px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 614px;
  background-image: url("https://assets.nicepagecdn.com/684b8249/5589447/images/images.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 14px 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 188px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  margin: 14px auto 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 19px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 238px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-12 {
  margin: 39px auto 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 188px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-14 {
  margin: 0 auto;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-15 {
  margin: 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 16px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 155px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 196px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 581px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 872px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 549px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }
}